<?xml version="1.0" ?>
<CombineXMesh>
<Material
  MeshParts="dzk,dzk_dver,dzk_korzina"
  DiffuseMap="DZK_VI-3__d_a.tga"
  NormalMap="DZK_VI-3__n.tga"
SpecularMap="DZK_VI-3__s.tga"
  />
<Material
  MeshParts="instr"
  DiffuseMap="instr__d_a.tga"
  NormalMap="instr__n.tga"
SpecularMap="instr__s.tga"
  />
<Material
          DiffuseMap="Disk VI-3 5247g__d_a.tga"
	     MeshParts="Disk006" 
		
		
	/>
<Material
          DiffuseMap="Schina VI-3 5247g__d_a.tga"
	     MeshParts="Schina" 
		NormalMap="Schina VI-3 5247g__n_d.tga"
		SpecularMap="Schina VI-3 5247g__s_d.tga"
	/>
</CombineXMesh>

